import wx

##app = wx.App()
##
##frame = wx.Frame(None, title = "First App")
##frame.Show()
##
##app.MainLoop()

class application(wx.Frame):
    def __init__(self, parent, title):
        super(application, self).__init__(parent, title = title, size=(350,250))

      ##self.Move(20,250)
        self.Center()

def main():
    app = wx.App()
    ex = application(None, title = "سايز براي پنجره")
    ex.Show()
    app.MainLoop()

main()
